using UnityEngine;
using System.Collections;

[RequireComponent (typeof (Label))]
public class Trace : MonoBehaviour {
	
	static Trace instance;
    public GUIStyle textStyle;
	
	string text;
	
	void Start () {
		instance = this;
		text = "123";
		textStyle.fontSize = 40;
        DontDestroyOnLoad (this);
	}
	
	public static void Set(string text) {
		if (instance != null)
			instance.text = text;
	}
	
    void OnGUI(){
    //    GUI.Label(new Rect( 10, Screen.height - 60, 350, 50), text, textStyle);
    }
}
